###--- >>> `infert' <<<----- Infertility after Spontaneous and Induced Abortion

	## alias	 help(infert)

##___ Examples ___:

data(infert)
model1 <- glm(case ~ spontaneous+induced, data=infert,family=binomial())
summary(model1)
## adjusted for other potential confounders:
summary(model2 <- glm(case ~ age+parity+education+spontaneous+induced,
                data=infert,family=binomial()))
## Really should be analysed by conditional logistic regression
## which is in the survival package
if(require(survival)){
  oT <- T; oF <- F; T <- TRUE; F <- FALSE # survival fails otherwise
  model3 <- clogit(case~spontaneous+induced+strata(stratum),data=infert)
  summary(model3)
  detach()# survival (conflicts)
  T <- oT; F <- oF
}

## Keywords: 'datasets'.


