###--- >>> `p.adjust' <<<----- Adjust p-values for multiple comparisons

	## alias	 help(p.adjust)
	## alias	 help(p.adjust.methods)

##___ Examples ___:

x <- rnorm(50, m=c(rep(0,25),rep(3,25)))
p <- 2*pnorm( -abs(x))

round(p, 3)

round(p.adjust(p), 3)
round(p.adjust(p,"bonferroni"), 3)

round(p.adjust(p,"fdr"), 3)

## Keywords: 'htest'.


