###--- >>> `as.hclust' <<<----- Convert Objects to Class hclust

	## alias	 help(as.hclust)
	## alias	 help(as.hclust.default)
	## alias	 help(as.hclust.twins)

##___ Examples ___:

x <- matrix(rnorm(30), ncol=3)
hc <- hclust(dist(x), method="complete")

if(require(cluster)) {# is a required package
  ag <- agnes(x, method="complete")
  hcag <- as.hclust(ag)
  ## The dendrograms order slightly differently:
  op <- par(mfrow=c(1,2))
  plot(hc) ;  mtext("hclust", side=1)
  plot(hcag); mtext("agnes",  side=1)
}
stopifnot(identical(hc, hhc <- as.hclust(hc)),
          identical(hhc, as.hclust(hhc)))

## Keywords: 'multivariate', 'cluster'.


