###--- >>> `rowsum' <<<----- Give row sums of a matrix or data frame, based on a grouping variable

	## alias	 help(rowsum)
	## alias	 help(rowsum.default)
	## alias	 help(rowsum.data.frame)

##___ Examples ___:

x <- matrix(runif(100), ncol=5)
group <- sample(1:8, 20, TRUE)
xsum <- rowsum(x, group)
## Slower versions
xsum2 <- tapply(x, list(group[row(x)], col(x)), sum)
xsum3<- aggregate(x,list(group),sum)


## Keywords: 'manip'.


