###--- >>> `GenericFunctions' <<<----- Tools for Managing Generic Functions

	## alias	 help(GenericFunctions)
	## alias	 help(isGeneric)
	## alias	 help(isGroup)
	## alias	 help(removeGeneric)
	## alias	 help(standardGeneric)
	## alias	 help(getGenerics)
	## alias	 help(allGenerics)
	## alias	 help(dumpMethod)
	## alias	 help(existsFunction)
	## alias	 help(findFunction)
	## alias	 help(dumpMethods)
	## alias	 help(removeMethods)
	## alias	 help(signature)
	## alias	 help(setReplaceMethod)
	## alias	 help(callGeneric)

##___ Examples ___:


## because nosegfault runs standardGeneric w/o the methods package, nothing
## really gets tested.  The following check that it catches some errors
mustDie <- function(expr) stopifnot(is(trySilent(expr), "try-error"))

mustDie(standardGeneric()) # 3 tests of requiring a single string
mustDie(standardGeneric(NULL))
mustDie(standardGeneric(""))
mustDie(standardGeneric("notAGenericFunction"))
mustDie(standardGeneric("show"))  # a generic, but not called from its body



## Keywords: 'programming', 'classes', 'methods'.


